{
  "missingDateOfBirth": "Enter your date of birth",
  "missingDateOfBirthDay": "Date of birth must include a day",
  "missingDateOfBirthMonth": "Date of birth must include a month",
  "missingDateOfBirthYear": "Date of birth must include a year",
  "dateOfBirthInPast": "Date of birth must be in the past",
  "dateOfBirthNotReal": "Enter a real date of birth",
  "errorTitleText": "There is a problem",
  "firstNameTooLong": "First name must be 50 characters or less",
  "lastNameTooLong": "Last name must be 50 characters or less",
  "missingFirstName": "First name is required  ",
  "missingLastName": "Last name is required",
  "patternFirstName": "First name must only include letters a to z, apostrophes ('), hyphens (-) and spaces",
  "patternLastName": "Last name must only include letters a to z, apostrophes ('), hyphens (-) and spaces",
  "selectPrescriptionCountry": "Select the country where you collect your prescriptions",
  "invalidPostcode": "Enter a postcode, like AA1 1AA",
  "missingPostcode": "Postcode is required",
  "selectAddress": "Select an address",
  "addressLine1TooLong": "Address line 1 must be 50 characters or less",
  "addressLine2TooLong": "Address line 2 must be 50 characters or less",
  "townOrCityTooLong": "Town or city must be 50 characters or less",
  "missingAddressLine1": "Address line 1 is required",
  "missingAddressTownOrCity": "Town or city is required",
  "patternAddressLine1": "Address line 1 must only include numbers, letters a to z, hyphens, spaces, apostrophes and full stops.",
  "patternAddressLine2": "Address line 2 must only include numbers, letters a to z, hyphens, spaces, apostrophes and full stops.",
  "patternTownOrCity": "Town must only include numbers, letters a to z, hyphens, spaces, apostrophes and full stops.",
  "invalidPhoneNumber": "Enter a mobile phone number, like 07700 900000",
  "invalidEmail": "Enter an email address in the correct format, like name@example.com",
  "acceptTermsAndConditions": "Confirm that you’ve read and will comply with these terms and conditions",
  "geographicEligibility": "You can only apply if you live in England, Wales or Northern Ireland",
  "selectPrescriptionsEligibility": "Select yes if you want to continue",
  "selectYourNhsNumber": "Select yes if you know your NHS number",
  "missingNhsNumber": "NHS number is required",
  "invalidNhsNumber": "Enter a valid NHS number that is 10 numbers, like 1234567890",
  "selectIfMedicineCovered": "Select whether the HRT PPC covers your medicine",
  "missingStartDate": "Enter your start date",
  "startDateNotReal": "Enter a real start date",
  "missingStartDateDay": "You must enter a day",
  "missingStartDateMonth": "You must enter a month",
  "missingStartDateYear": "You must enter a year",
  "startDateInvalidRange": "Enter a start date between {{periodStart}} and {{periodEnd}}",
  "selectEmailAddress": "Select yes if you want to get your certificate by email",
  "missingEmailAddress": "Enter your email address",
  "invalidEmailAddress": "Enter an email address in the correct format, like name@example.com",
  "selectDoYouStillWantToBuy": "Select yes if you still want to buy an HRT PPC",
  "selectYourStartDate": "Select an option for your start date"
}
